presentation.py File Reference

Go to the source code of this file.

## Namespaces

| odf.presentation

## Functions

def | odf.presentation.AnimationGroup (args)
def | odf.presentation.Animations (args)
def | odf.presentation.DateTime (args)
def | odf.presentation.DateTimeDecl (args)
def | odf.presentation.Dim (args)
def | odf.presentation.EventListener (args)
def | odf.presentation.Footer (args)
def | odf.presentation.FooterDecl (args)
def | odf.presentation.Header (args)
def | odf.presentation.HeaderDecl (args)
def | odf.presentation.HideShape (args)
def | odf.presentation.HideText (args)
def | odf.presentation.Notes (args)
def | odf.presentation.Placeholder (args)
def | odf.presentation.Play (args)
def | odf.presentation.Settings (args)
def | odf.presentation.Show (args)
def | odf.presentation.ShowShape (args)
def | odf.presentation.ShowText (args)
def | odf.presentation.Sound (args)